<?php

namespace Database\Seeders;

use App\Models\DateStamp;
use Illuminate\Database\Seeder;

class DateStampSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $dates = [
            [
                'date_stamp' => '8/18/2023'
            ],
            [
                'date_stamp' => '8/19/2023' 
            ],
            [
                'date_stamp' => '8/20/2023'
            ]
        ];

        foreach($dates as $key => $value) {
            DateStamp::create($value);
        }
    }
}
