@extends('layouts.admin')

@section('content')

<div class="content-container-card">
    <div class="content-header">
        <h2>Account Review: {{ $user->detail->contact.' - '.$user->detail->company_name }}</h2>
    </div>
   <div class="contact_info_modal">

            <div class="modal" tabindex="-1">

                <div class="modal-dialog">

                    <div class="modal-content" id="modal-card-content">

                        <div class="modal-header" style="display: block !important;">

                            <div class="modal-header-table">

                                <div class="modal-header-table-row">

                                    <div class="modal-header-table-cell comp_logo">

                                        <img class="img-thumbnail" src="/pgdx_biz_matching/assets/img/company/{{ $user->detail->company_logo }}" alt="">

                                    </div>

                                    <div class="modal-header-table-cell comp_name">

                                        <div>{{ $user->detail->company_name }}</div>

                                    </div>

                                </div>

                            </div>

                        </div>



                        <div class="modal-body">

                            <div class="business_card">

                                <div class="bc_bg">

                                    <div class="bc_url">

                                        <i class="fas fa-globe"></i>

                                        <a href="{{$user->detail->company_website}}" target="_blank">{{$user->detail->company_website}}</a>

                                    </div>

                                    <div class="bc_comp">{{ $user->detail->company_name }}</div>

                                    <div class="bc_contact">{{ $user->detail->contact}}</div>

                                    <div class="bc_position">{{ $user->detail->company_position }}</div>

                                    <div class="row">

                                        <div class="col-md-7 bc_info">

                                            <br>

                                            Tel No.: {{ $user->detail->number }}

                                            <br>

                                            Email: {{ $user->detail->email }}

                                        </div>

                                        <div class="col-md-5 bc_info">

                                            Whatsapp: {{ $user->contact->whatsapp ? $user->contact->whatsapp : ''}}

                                            <br>

                                            Viber: {{ $user->contact->viber ? $user->contact->viber : ''}}

                                            <br>

                                            WeChat: {{ $user->contact->wechat ? $user->contact->wechat : ''}}

                                            <br>

                                            Skype: {{ $user->contact->skype ? $user->contact->skype : ''}}

                                            <br>

                                            Line: {{ $user->contact->line ? $user->contact->line : ''}}

                                        </div>

                                    </div>

                                </div>

                            </div>

                            <div style="display: block !important; padding: 30px; font-size: 16px;">

                                <div class="modal-header-table">

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Contact: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->contact }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Country: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->country }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Company Website: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->company_website }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Community Website: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->community_website }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Company Info: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->company_description }}</div>

                                        </div>

                                        </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Business Category: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->business_category }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Product Category: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->product_category }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Target Market: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->target_market }}</div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Target Category for: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content">{{ $user->detail->target_category }}</div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>



                        <div class="modal-footer">
                            <a href="#" id="accept-user-{{ $user->id }}" class="btn btn-success">Accept</a>
                            <form id="accept-user-{{$user->id}}" action="{{ route('admin.user.accept', $user->id) }}" method="POST" style="display: none;">
                                @method('PUT')
                                @csrf
                            </form>
                            <a href="{{ route('admin.user.reject', $user->id) }}" id="reject-user-{{ $user->id }}" class="btn btn-warning">Decline</a>
                            <form id="reject-user-{{ $user->id }}" action="{{ route('admin.user.reject', $user->id) }}" method="POST" style="display: none;">
                                @method('PUT')
                                @csrf
                            </form>
                        </div>

                    </div>

                </div>

            </div>

        </div>
</div>

@endsection