<?php $__env->startSection('content'); ?>
    <div class="content-container">
        <div class="content-header">
            <h2>Event Overview</h2>
        </div>
        <div class="content-body">
            <p>Thank you for visiting the PGDX Biz-Matching System. All members of the game industry can network on this platform. Enjoy the service and please refer to the following instructions for the system.</p>
            <strong style="color: #D2232A;">Philippine GameDev Expo 2023 (PGDX)</strong>
            <ul>
                <li>Date of Event: August 18 to 20 2023 starts at 10:00 AM GMT+8 </li>
                <li>Location: SMX Convention Center, 2nd Floor, Function Halls 3 and 4 in Pasay City.</li>
            </ul>
          
            <strong style="color: #D2232A;">Who can register in PGDX Biz-Matching System?</strong>
            <ul>
                <li>Exhibitors in PGDX and registered business visitors are present and prepared to network.</li>
            </ul>

            <strong style="color: #D2232A;">What is the purpose of this Platform?</strong>
            <ul>
                <li>Both exhibitor profiles as well as the list of company visitors are accessible for your view. If you find a game or company interesting, you can set up online or in-person meetings with them and exchange business cards using the system.</li>
            </ul>
            <br>
            <strong style="color: #FFC20E;">PLATFORM GUIDELINES</strong>
            <br><br>

            <strong style="color: #D2232A;">Exhange your card</strong>
            <ul>
                <li>With other users, you can send and receive requests for card exchanges. You'll be able to access other users' business cards and download all of the contacts in your Card Exchange collection with just one click once you've successfully exchanged cards with each other.</li>
            </ul>

            <strong style="color: #D2232A;">Meet & Greet</strong>
            <ul>
                <li>You can request and accept meetings with other registered users both online and in person. The meetings, which will happen both online and in person, will be scheduled at the PGDX event itself. A friendly reminder, ghosting or not showing up in a meeting makes a great deal of bad impression. Please arrive punctually for any and all scheduled meetings.</li>
            </ul>

            <strong style="color: #D2232A;">Keeping up the game!</strong>
            <ul>
                <li>Your visibility to other users of the system would significantly rise if your profile was up to date. Make sure your profile is straightforward to understand, enticing, and approachable.</li>
            </ul>

            <strong style="color: #D2232A;">System Guidebook</strong>
            <ul>
                <li>You may download our handy-dandy guide book to help you navigate our platform here.LINK WILL BE AVAILABLE SOON.</li>
            </ul>

            <strong style="color: #D2232A;">About the Mail Reminders</strong>
            <ul>
                <li>Check your inbox often. If three days go by without a response, all pending meeting and card exchange requests will be immediately canceled.</li>
            </ul>

            <strong style="color: #D2232A;">Need some extra help?</strong>
            <ul>
                <li>Don't hesitate to contact us on: <a href="mailto:bizdev@pgdx.ph">bizdev@pgdx.ph</a></li>
                <li>Or in our Facebook page: <a href="https://www.facebook.com/PHGameDevExpo">https://www.facebook.com/PHGameDevExpo</a></li>
            </ul>

        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\xampp\htdocs\b2b\resources\views/home.blade.php ENDPATH**/ ?>