<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;

class CreateUserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $users = [
            [
                'name'=>'Admin',
                'email'=>'reginald.legaspi@cbzncorp.com',
                'role'=> 1,
                'status' => 0
,                'password'=> Hash::make('1q2w3e4r'),
             ],
            [
               'name'=>'User 1',
               'email'=>'legaspireginald.rl@gmail.com',
               'role'=> 0,
               'status' => 0
,               'password'=> Hash::make('1q2w3e4r'),
            ],
            [
                'name'=>'User 2',
                'email'=>'legaspireginald.rr@gmail.com',
                'role'=> 0,
                'status' => 0
,                'password'=> Hash::make('1q2w3e4r'),
             ],
            
        ];
    
        foreach ($users as $key => $user) 
        {
            User::create($user);
        }
    }
}
