<?php $__env->startSection('content'); ?>

<div class="content-container-card">
    <div class="content-header">
        <h2>Account Review: <?php echo e($user->detail->contact.' - '.$user->detail->company_name); ?></h2>
    </div>
   <div class="contact_info_modal">

            <div class="modal" tabindex="-1">

                <div class="modal-dialog">

                    <div class="modal-content" id="modal-card-content">

                        <div class="modal-header" style="display: block !important;">

                            <div class="modal-header-table">

                                <div class="modal-header-table-row">

                                    <div class="modal-header-table-cell comp_logo">

                                        <img class="img-thumbnail" src="/pgdx_biz_matching/assets/img/company/<?php echo e($user->detail->company_logo); ?>" alt="">

                                    </div>

                                    <div class="modal-header-table-cell comp_name">

                                        <div><?php echo e($user->detail->company_name); ?></div>

                                    </div>

                                </div>

                            </div>

                        </div>



                        <div class="modal-body">

                            <div class="business_card">

                                <div class="bc_bg">

                                    <div class="bc_url">

                                        <i class="fas fa-globe"></i>

                                        <a href="<?php echo e($user->detail->company_website); ?>" target="_blank"><?php echo e($user->detail->company_website); ?></a>

                                    </div>

                                    <div class="bc_comp"><?php echo e($user->detail->company_name); ?></div>

                                    <div class="bc_contact"><?php echo e($user->detail->contact); ?></div>

                                    <div class="bc_position"><?php echo e($user->detail->company_position); ?></div>

                                    <div class="row">

                                        <div class="col-md-7 bc_info">

                                            <br>

                                            Tel No.: <?php echo e($user->detail->number); ?>


                                            <br>

                                            Email: <?php echo e($user->detail->email); ?>


                                        </div>

                                        <div class="col-md-5 bc_info">

                                            Whatsapp: <?php echo e($user->contact->whatsapp ? $user->contact->whatsapp : ''); ?>


                                            <br>

                                            Viber: <?php echo e($user->contact->viber ? $user->contact->viber : ''); ?>


                                            <br>

                                            WeChat: <?php echo e($user->contact->wechat ? $user->contact->wechat : ''); ?>


                                            <br>

                                            Skype: <?php echo e($user->contact->skype ? $user->contact->skype : ''); ?>


                                            <br>

                                            Line: <?php echo e($user->contact->line ? $user->contact->line : ''); ?>


                                        </div>

                                    </div>

                                </div>

                            </div>

                            <div style="display: block !important; padding: 30px; font-size: 16px;">

                                <div class="modal-header-table">

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Contact: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->contact); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Country: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->country); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Company Website: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->company_website); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Community Website: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->community_website); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Company Info: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->company_description); ?></div>

                                        </div>

                                        </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Business Category: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->business_category); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Product Category: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->product_category); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Target Market: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->target_market); ?></div>

                                        </div>

                                    </div>

                                    <div class="modal-header-table-row">

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-title">Target Category for: &nbsp;&nbsp;&nbsp;</div>

                                        </div>

                                        <div class="modal-header-table-cell">

                                            <div class="table-cell-content"><?php echo e($user->detail->target_category); ?></div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>


                        <?php if($user->status == 0): ?>
                        <div class="modal-footer">
                            <a href="#" class="btn btn-success" onclick="event.preventDefault(); document.getElementById('accept-user-<?php echo e($user->id); ?>').submit();">Accept</a>
                            <form id="accept-user-<?php echo e($user->id); ?>" action="<?php echo e(route('admin.user.accept', $user->id)); ?>" method="POST" style="display: none;">
                                <?php echo method_field('PUT'); ?>
                                <?php echo csrf_field(); ?>
                            </form>
                            <a href="#" class="btn btn-warning" onclick="event.preventDefault(); document.getElementById('reject-user-<?php echo e($user->id); ?>').submit();">Decline</a>
                            <form id="reject-user-<?php echo e($user->id); ?>" action="<?php echo e(route('admin.user.reject', $user->id)); ?>" method="POST" style="display: none;">
                                <?php echo method_field('PUT'); ?>
                                <?php echo csrf_field(); ?>
                            </form>
                        </div>
                        <?php endif; ?>

                    </div>

                </div>

            </div>

        </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/slklwimy/public_html/system/pgdx_biz_matching/resources/views/admin/pending_view.blade.php ENDPATH**/ ?>