

<?php $__env->startSection('content'); ?>
<div class="content-container">
    <div class="content-header">
        <h2>User Edit</h2>
    </div>
    <?php if(Session::has('success-edit')): ?>
        <div class="alert alert-success">
            You have successfully edited user information.
        </div>
    <?php endif; ?>
    <div class="content-body-table">
            <div class="box-body">
                <form action="<?php echo e(route('admin.edit.store', $user->id)); ?>" enctype="multipart/form-data" method="POST">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                    <div class="col-lg-5">
                        <div class="form-group">
                            <label for="company_name">Company Name</label>
                            <input type="text" class="form-control" name="company_name" value="<?php echo e($user->detail->company_name); ?>">
                        </div>
                        <div class="form-group">
                            <label for="country">Country</label>
                            <input type="text" class="form-control" name="country" value="<?php echo e($user->detail->country); ?>">
                        </div>
                        <div class="form-group">
                            <label for="company_email">Email</label>
                            <input type="text" class="form-control" name="company_email" value="<?php echo e($user->detail->email); ?>">
                        </div>
                        <p class="text-muted">*If you want to change the “Company Name” & ”Email”, please email to the organizer. (bizdev@pgdx.ph)</p>
                        <div class="form-group">
                            <label for="contact">Contact</label>
                            <input type="text" class="form-control" name="contact" value="<?php echo e($user->detail->contact); ?>">
                        </div>
                        <div class="form-group">
                            <label for="position">Job Title</label>
                            <input type="text" class="form-control" name="position" value="<?php echo e($user->detail->contact_position); ?>">
                        </div>
                        <div class="form-group">
                            <label for="number">Tel No.</label>
                            <input type="text" class="form-control" name="number" value="<?php echo e($user->detail->number); ?>">
                        </div>
                        <div class="form-group">
                            <label for="contacts">IM Software</label>
                            <div class="input-group">
                                <label class="form-control" for="whatsapp">Whatsapp</label>
                                <input type="text" class="form-control" name="whatsapp" value="<?php echo e($user->contact->whatsapp); ?>">
                            </div>
                            <div class="input-group">
                                <label class="form-control" for="viber">Viber</label>
                                <input type="text" class="form-control" name="viber" value="<?php echo e($user->contact->viber); ?>">
                            </div>
                            <div class="input-group">
                                <label class="form-control" for="wechat">WeChat</label>
                                <input type="text" class="form-control" name="wechat" value="<?php echo e($user->contact->wechat); ?>">
                            </div>
                            <div class="input-group">
                                <label class="form-control" for="skype">Skype</label>
                                <input type="text" class="form-control" name="skype" value="<?php echo e($user->contact->skype); ?>">
                            </div>
                            <div class="input-group">
                                <label class="form-control" for="line">Line</label>
                                <input type="text" class="form-control" name="line" value="<?php echo e($user->contact->line); ?>">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="form-group">
                            <label for="company_logo">Company Logo</label>
                            <div>
                                <a href="<?php echo e(asset('assets/img/company')); ?>/<?php echo e($user->detail->company_logo); ?>"><img src="<?php echo e(asset('assets/img/company')); ?>/<?php echo e($user->detail->company_logo); ?>" alt="" width="100"></a>
                            </div>
                            <br>
                            <input type="file">
                        </div>
                        <div class="form-group">
                            <label for="company_website">Company Website</label>
                            <input type="text" class="form-control" name="company_website" value="<?php echo e($user->detail->company_website); ?>">
                        </div>
                        <div class="form-group">
                            <label for="comunity_website">Community Website</label>
                            <input type="text" class="form-control" name="community_website" value="<?php echo e($user->detail->comunity_website); ?>">
                        </div>
                        <div class="form-group">
                            <label for="company_description">Company Description</label>
                            <!-- <input type="text" class="form-control" name="company_website" value="<?php echo e($user->detail->company_website); ?>"> -->
                            <textarea name="company_description" class="form-control" id="" rows="5"><?php echo e($user->detail->company_description); ?></textarea>
                        </div>
                        <div class="form-group">
                            <label for="business_category">Business Category</label>
                            <div>
                                <label>
                                    <?php $__currentLoopData = $bcategoryArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label><input type="checkbox" name="business_category[]" value="<?php echo e($key); ?>" <?php echo e($value); ?>> <?php echo e($key); ?></label>            
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </label>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="business_category">Product Cateogry</label>
                            <div>
                                <label>
                                    <?php $__currentLoopData = $pcategoryArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label><input type="checkbox" name="product_category[]" value="<?php echo e($key); ?>" <?php echo e($value); ?>> <?php echo e($key); ?></label>            
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </label>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="business_category">Target Market</label>
                            <div>
                                <label>
                                    <?php $__currentLoopData = $tmarketArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label><input type="checkbox" name="target_market[]" value="<?php echo e($key); ?>" <?php echo e($value); ?>> <?php echo e($key); ?></label>            
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </label>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="business_category">Target Category for business matching</label>
                            <div>
                                <label>
                                    <?php $__currentLoopData = $tcategoryArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label><input type="checkbox" name="target_category[]" value="<?php echo e($key); ?>" <?php echo e($value); ?>> <?php echo e($key); ?></label>            
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </label>
                            </div>
                        </div>
                        
                    </div>
                        <div class="col-lg-10">
                            <div class="text-center">
                                <button type="submit" class="btn btn-primary">Submit</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/slklwimy/public_html/system/pgdx_biz_matching/resources/views/admin/edit.blade.php ENDPATH**/ ?>