<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Database\Seeders\ContactSeeder;
use Database\Seeders\DateStampSeeder;
use Database\Seeders\TimeStampSeeder;
use Database\Seeders\CreateUserSeeder;
use Database\Seeders\UserDetailSeeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();
        $this->call([
            CreateUserSeeder::class,
            DateStampSeeder::class,
            TimeStampSeeder::class,
            UserDetailSeeder::class,
            ContactSeeder::class
        ]);
    }
}
