<?php $__env->startSection('content'); ?>
    <div class="content-container">
        <?php if(Session::has('success-accept')): ?>
            <div class="alert alert-block alert-success">
                <i class=" fa fa-check cool-green "></i>
                <?php echo e((Session::get('success-accept'))); ?>

            </div>
        <?php endif; ?>
        <?php if(Session::has('success-reject')): ?>
            <div class="alert alert-block alert-danger">
                <i class=" fa fa-check cool-green "></i>
                <?php echo e((Session::get('success-accept'))); ?>

            </div>
        <?php endif; ?>
        <div class="content-header">
            <h2>Pending Users</h2>
        </div>
        <div class="content-body-table">
            <div class="card">
                <div class="card-header">
                   Users
                </div>
                <div class="card-body">
                    <div class="datatable">
                        <table class="table table-bordered" style="width: 100%; text-align: center;" id="dataTable">
                            <thead>
                                <th>Company Name</th>
                                <th>Contact</th>
                                <th>Country</th>
                                <th>Category</th>
                                <th></th>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td> <?php echo e($user->detail->company_name); ?> </td>
                                        <td> <?php echo e($user->detail->contact); ?> </td>
                                        <td> <?php echo e($user->detail->country); ?> </td>
                                        <td> <?php echo e($user->detail->business_category); ?> </td>
                                        <td><a href="<?php echo e(route('user.pending.view', $user->id)); ?>" class="btn btn-primary">View</a></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\xampp\htdocs\b2b\resources\views/admin/pending_user.blade.php ENDPATH**/ ?>