

<?php $__env->startSection('content'); ?>
    <div class="content-container">
        <div class="content-header">
            <h2>Book Meeting - <?php echo e($user_detail->company_name); ?></h2>
        </div>
        <div class="content-body-table">
            <div class="card">
                <div class="card-header"><?php echo e($user_detail->company_name); ?> - <?php echo e($user_detail->contact); ?></div>
                <div class="card-body">
                    <div class="datatable">
                        <table class="table table-bordered" style="width: 100%; text-align: center;">
                            <thead class="thead-light">
                                <tr>
                                    <th>Time(GMT+8)</th>
                                    <?php $__currentLoopData = $dates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $date): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <th><?php echo e($date->date_stamp); ?></th>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $user_detail->schedule; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e(\App\Models\TimeStamp::getTime($key+1)); ?></td>
                                        <?php $__currentLoopData = $value; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $keyone => $valueone): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php $__currentLoopData = $valueone; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $keytwo => $valuetwo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <td>
                                                    <?php if($valuetwo == 0): ?>
                                                        <div>
                                                            <?php if($meetings): ?>
                                                                <span>
                                                                    <?php if($meetings->timestamp_id == $keyone && $meetings->datestamp_id == $keytwo): ?>
                                                                        Unavailable <br>
                                                                        (You are booked.)
                                                                    <?php else: ?>
                                                                    <div>
                                                                        <button id="<?php echo e($user_detail->user_id); ?>" cname="<?php echo e($user->detail->company_name); ?>" date_string="<?php echo e(\App\Models\DateStamp::getDate($keytwo)); ?>" time_string="<?php echo e(\App\Models\TimeStamp::getTime($keyone)); ?>" class="btn book_button" time="<?php echo e($keyone); ?>" date="<?php echo e($keytwo); ?>" style="background: var(--pgdx-blue) !important; color: #fff;">Book</button>
                                                                    </div>
                                                                    <?php endif; ?>
                                                                </span>
                                                            <?php else: ?>
                                                                <div>
                                                                    <button id="<?php echo e($user_detail->user_id); ?>" cname="<?php echo e($user->detail->company_name); ?>" date_string="<?php echo e(\App\Models\DateStamp::getDate($keytwo)); ?>" time_string="<?php echo e(\App\Models\TimeStamp::getTime($keyone)); ?>" class="btn book_button" time="<?php echo e($keyone); ?>" date="<?php echo e($keytwo); ?>" style="background: var(--pgdx-blue) !important; color: #fff;">Book</button>
                                                                </div>
                                                            <?php endif; ?>
                                                        <div>
                                                    <?php else: ?>
                                                        <span class="">Unavailable
                                                            <br>(Closed.)
                                                        </span>
                                                    <?php endif; ?>
                                                </td>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/slklwimy/public_html/staging/pgdx_biz_matching/resources/views/meeting_book.blade.php ENDPATH**/ ?>