<script type="text/javascript">

    $(document).ready(function() {

            //Book Button AJAX CALL


            var rt = $('#networkListTable').DataTable({
            "processing": true,
            "serverSide": true,
            "ajax": "<?php echo e(route('user.network_list.source')); ?>",
            "columns": [
                { "data": "id"},
                { "data": "company_name", name: "company_name", orderable: true, searchable: true},
                { "data": "country", name: "country"},
            ],
        });



        $(".book_button").on('click', function(e){

            e.preventDefault();

            var cid = $(this).attr('id');

            var date_key = $(this).attr('date'); 

            var time_key = $(this).attr('time');

            var _token = "<?= csrf_token() ?>";

            var url = '/pgdx_biz_matching/meeting/meeting-request'

            // console.log($(this).attr('time'));

            swal({

                title: 'Meeting Request to '+$(this).attr('cname'),

                text: 'Date: '+$(this).attr('date_string')+' | Time: '+$(this).attr('time_string'),

                icon: 'warning',

                buttons: ["Cancel", "Yes!"],

            }).then(function(value) {

                if (value) {

                    $.ajax({

                        url: url,

                        method: "POST",

                        data: { _token: _token, cid: cid, date: date_key, time: time_key },

                        success: function (data) {

                            // alert('Meeting Request Success!')

                            window.location.href = '/pgdx_biz_matching/meeting_schedule';

                            console.log(data);

                        },

                        error: function (data) {

                            alert(data.responseText);

                        }

                    });

                }

            });

        });





        //ACCEPT MEETING AJAX CALL

        $(".accept_request").on('click', function(e){

            e.preventDefault();

            var mid = $(this).attr('id');

            var date_key = $(this).attr('date'); 

            var time_key = $(this).attr('time');

            var _token = "<?= csrf_token() ?>";

            var url = '<?php echo e(route("user.meeting.accept", ":req_id")); ?>';

            url = url.replace(':req_id', mid );

            // var _method = '<?= method_field('PUT') ?>';

            // console.log($(this).attr('time'));

            swal({

                title: 'Meeting Request from '+$(this).attr('cname'),

                text: 'Date: '+date_key+' | Time: '+time_key,

                icon: 'warning',

                buttons: ["Cancel", "Yes!"],

            }).then(function(value) {

                if (value) {

                    $.ajax({

                        url: url,

                        method: "POST",

                        data: { _token: _token, mid: mid },

                        success: function (data) {

                            // alert('Meeting Request Success!')

                            window.location.reload();

                            console.log(data);

                        },

                        error: function (data) {

                            alert(data.responseText);

                        }

                    });

                }

            });

        });



                //ACCEPT MEETING AJAX CALL

        $(".reject_request").on('click', function(e){

            e.preventDefault();

            var mid = $(this).attr('id');

            var date_key = $(this).attr('date'); 

            var time_key = $(this).attr('time');

            var _token = "<?= csrf_token() ?>";

            var url = '<?php echo e(route("user.meeting.reject", ":req_id")); ?>';

            url = url.replace(':req_id', mid );

            // var _method = '<?= method_field('PUT') ?>';

            // console.log($(this).attr('time'));

            swal({

                title: 'Decline Meeting Request from '+$(this).attr('cname'),

                text: 'Date: '+date_key+' | Time: '+time_key,

                icon: 'warning',

                buttons: ["Cancel", "Yes!"],

            }).then(function(value) {

                if (value) {

                    $.ajax({

                        url: url,

                        method: "POST",

                        data: { _token: _token, mid: mid },

                        success: function (data) {

                            // alert('Meeting Request Success!')

                            window.location.reload();

                            console.log(data);

                        },

                        error: function (data) {

                            alert(data.responseText);

                        }

                    });

                }

            });

        });





        //card exchange ajax call

        $(".card_exchange_btn").on('click', function(e) {
            // console.log(123);

            var id = $(this).data('id');

            var url = '<?php echo e(route("user.card.exchange.modal", ":req_id")); ?>';

            url = url.replace(':req_id', id );

            $.ajax({

                url: url,

                method: "GET",

                data: { id: id },

                success: function (data) {
                    $("#card_exchange_modal .modal-body").html(data)

                },

                error: function (data) {

                    alert(data.responseText);

                }

            });

            $("#card_exchange_modal").modal("show");

        });



        $(".exchange_modal_form_submit").on('click', function(e) {

            e.preventDefault();

            $message = $("#message").val();

            if($message == "") {

                $(".error-message").html('<p class="text-danger">Message is required!</p>')

            } else {

                $("#exchange_modal_form").submit();

            }

            // $("#card_exchange_modal").modal("show");

        });



        $(".show_card").on('click', function(e) {

            e.preventDefault();

            var id = $(this).data('id');

        var url = '<?php echo e(route("user.card.exchange.show", ":req_id")); ?>';

            url = url.replace(':req_id', id );

            $.ajax({

                url: url,

                method: "GET",

                data: { id: id },

                success: function (data) {

                    $("#card_exchange_modal_content #modal-card-content").html(data)

                },

                error: function (data) {

                    alert(data.responseText);

                }

            });

            $("#card_exchange_modal_content").modal("show");

        });



    });

</script><?php /**PATH G:\xampp\htdocs\b2b\resources\views/layouts/includes/js.blade.php ENDPATH**/ ?>