<?php

namespace Database\Seeders;

use App\Models\RoomStatus;
use Illuminate\Database\Seeder;

class RoomSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $rooms = [
            [
                'room_id' => 1,
                'timestamp_id' => 1,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 1,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 1,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 2,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 2,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 2,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 3,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 3,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 3,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 4,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 4,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 4,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 5,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 5,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 5,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 6,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 6,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 6,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 7,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 7,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 7,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 8,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 8,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 8,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 9,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 9,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 9,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 10,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 10,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 10,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 11,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 11,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 11,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 12,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 12,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 12,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 13,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 13,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 13,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 1,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 1,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 1,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 2,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 2,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 2,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 3,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 3,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 3,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 4,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 4,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 4,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 5,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 5,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 5,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 6,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 6,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 6,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 7,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 7,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 7,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 8,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 8,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 8,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 9,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 9,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 9,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 10,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 10,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 10,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 11,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 11,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 11,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 12,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 12,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 12,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 13,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 13,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 2,
                'timestamp_id' => 13,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 1,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 1,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 1,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 2,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 2,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 2,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 3,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 3,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 3,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 4,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 4,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 4,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 5,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 5,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 5,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 6,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 6,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 6,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 7,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 7,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 7,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 8,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 8,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 8,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 9,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 9,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 9,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 10,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 10,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 10,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 11,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 11,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 11,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 12,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 12,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 12,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 13,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 13,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 3,
                'timestamp_id' => 13,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 1,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 1,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 1,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 2,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 2,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 2,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 3,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 3,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 3,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 4,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 4,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 4,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 5,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 5,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 5,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 6,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 6,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 6,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 7,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 7,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 7,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 8,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 8,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 8,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 9,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 9,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 9,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 10,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 10,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 10,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 11,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 11,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 1,
                'timestamp_id' => 11,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 12,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 12,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 12,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 13,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 13,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 4,
                'timestamp_id' => 13,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 1,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 1,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 1,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 2,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 2,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 2,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 3,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 3,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 3,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 4,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 4,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 4,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 5,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 5,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 5,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 6,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 6,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 6,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 7,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 7,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 7,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 8,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 8,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 8,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 9,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 9,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 9,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 10,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 10,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 10,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 11,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 11,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 11,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 12,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 12,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 12,
                'datestamp_id' => 3,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 13,
                'datestamp_id' => 1,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 13,
                'datestamp_id' => 2,
                'status' => 1,
            ],
            [
                'room_id' => 5,
                'timestamp_id' => 13,
                'datestamp_id' => 3,
                'status' => 1,
            ],
        ];

        foreach($rooms as $key => $room) {
            RoomStatus::create($room);
        }
    }
}
