

<?php $__env->startSection('content'); ?>
    <div class="content-container">
        <div class="content-header">
            <h2>Meeting Schedule</h2>
        </div>
        <div class="content-body-table">
            <div class="card">
                <div class="card-header"><?php echo e($user->detail->company_name); ?> Meeting Schedule</div>
                <div class="card-body">
                    <div class="datatable">
                        <table class="table table-bordered" style="width: 100%; text-align: center;">
                            <thead class="thead-light">
                                <tr>
                                    <th>Time(GMT+8)</th>
                                    <?php $__currentLoopData = $dates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $date): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <th><?php echo e($date->date_stamp); ?></th>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $details->schedule; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e(\App\Models\TimeStamp::getTime($key+1)); ?></td>
                                        <?php $__currentLoopData = $value; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $keyone => $valueone): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php $__currentLoopData = $valueone; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $keytwo => $valuetwo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <td>
                                                    <?php if($valuetwo == 0): ?>
                                                        <div class="text-left">
                                                            <span style="cursor: pointer;" class="badge badge-pill badge-success close_sched" onclick="event.preventDefault(); document.getElementById('close-<?php echo e($details->id.$keyone.$keytwo); ?>').submit();">Open</span>
                                                            <form action="<?php echo e(route('user.meeting.close', ['id' => $details->id ,'tid' => $keyone, 'did' => $keytwo])); ?>" id="close-<?php echo e($details->id.$keyone.$keytwo); ?>" method="POST" style="display: none">
                                                                <?php echo method_field('PUT'); ?>
                                                                <?php echo csrf_field(); ?>
                                                            </form>
                                                        </div>
                                                    <?php elseif($valuetwo == 1): ?>
                                                        <div>
                                                            <?php if($meetings): ?>
                                                                <span> 
                                                                <?php $__currentLoopData = $meetings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meeting): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <?php if(($meeting->setter_id == auth()->user()->id || $meeting->receiver_id == auth()->user()->id) && ($meeting->timestamp_id == $keyone && $meeting->datestamp_id == $keytwo)): ?>
                                                                        <?php if($meeting->timestamp_id == $keyone && $meeting->datestamp_id == $keytwo): ?>
                                                                            <div class="text-left">
                                                                                <span class="badge badge-pill badge-warning">Closed(Booked)</span>
                                                                            </div>
                                                                            <?php if($meeting->setter_id == auth()->user()->id): ?>
                                                                                <h3 class="" style="color: var(--pgdx-blue)"><?php echo e($meeting->getReceiver->detail->company_name); ?></h3>
                                                                                <h5><?php echo e($meeting->getReceiver->detail->contact); ?></h5>
                                                                                <div>
                                                                                    Public Room Meeting <br> (Room no. 1)
                                                                                </div>
                                                                            <?php elseif($meeting->receiver_id == auth()->user()->id): ?>
                                                                            <h3 class="" style="color: var(--pgdx-blue)"><?php echo e($meeting->getSetter->detail->company_name); ?></h3>
                                                                            <h5><?php echo e($meeting->getSetter->detail->contact); ?></h5>
                                                                                <div>
                                                                                    Public Room Meeting <br> (Room no. 1)                   
                                                                                </div>
                                                                            <?php else: ?>
                                                                            <div class="text-left">
                                                                                <span style="cursor: pointer;" class="badge badge-pill badge-warning open_sched" onclick="event.preventDefault(); document.getElementById('open-<?php echo e($details->id.$keyone.$keytwo); ?>').submit();">Closed</span>
                                                                                <form action="<?php echo e(route('user.meeting.open', ['id' => $details->id ,'tid' => $keyone, 'did' => $keytwo])); ?>" id="open-<?php echo e($details->id.$keyone.$keytwo); ?>" method="POST" style="display: none">
                                                                                    <?php echo method_field('PUT'); ?>
                                                                                    <?php echo csrf_field(); ?>
                                                                                </form>
                                                                            </div>
                                                                            <?php endif; ?>
                                                                        <?php endif; ?>
                                                                    <?php else: ?>
                                                                    <?php endif; ?>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            <?php else: ?>
                                                                <?php if($valuetwo == 0): ?>
                                                                    <div class="text-left">
                                                                        <span style="cursor: pointer;" class="badge badge-pill badge-success close_sched" onclick="event.preventDefault(); document.getElementById('close-<?php echo e($details->id.$keyone.$keytwo); ?>').submit();">Open</span>
                                                                        <form action="<?php echo e(route('user.meeting.close', ['id' => $details->id ,'tid' => $keyone, 'did' => $keytwo])); ?>" id="close-<?php echo e($details->id.$keyone.$keytwo); ?>" method="POST" style="display: none">
                                                                            <?php echo method_field('PUT'); ?>
                                                                            <?php echo csrf_field(); ?>
                                                                        </form>
                                                                    </div>
                                                                <?php elseif($valuetwo == 3): ?>
                                                                    <div class="text-left">
                                                                        <span style="cursor: pointer;" class="badge badge-pill badge-warning open_sched" onclick="event.preventDefault(); document.getElementById('open-<?php echo e($details->id.$keyone.$keytwo); ?>').submit();">Closed</span>
                                                                        <form action="<?php echo e(route('user.meeting.open', ['id' => $details->id ,'tid' => $keyone, 'did' => $keytwo])); ?>" id="open-<?php echo e($details->id.$keyone.$keytwo); ?>" method="POST" style="display: none">
                                                                            <?php echo method_field('PUT'); ?>
                                                                            <?php echo csrf_field(); ?>
                                                                        </form>
                                                                    </div>
                                                                <?php endif; ?>
                                                            <?php endif; ?>
                                                        <div>
                                                    <?php else: ?>
                                                        <div class="text-left">
                                                            <span style="cursor: pointer;" class="badge badge-pill badge-warning open_sched" onclick="event.preventDefault(); document.getElementById('open-<?php echo e($details->id.$keyone.$keytwo); ?>').submit();">Closed</span>
                                                            <form action="<?php echo e(route('user.meeting.open', ['id' => $details->id ,'tid' => $keyone, 'did' => $keytwo])); ?>" id="open-<?php echo e($details->id.$keyone.$keytwo); ?>" method="POST" style="display: none">
                                                                <?php echo method_field('PUT'); ?>
                                                                <?php echo csrf_field(); ?>
                                                            </form>
                                                        </div>
                                                    <?php endif; ?>
                                                </td>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\xampp\htdocs\b2b\resources\views/meeting_schedule.blade.php ENDPATH**/ ?>