<?php $__env->startSection('content'); ?>
    <div class="content-container">
        <div class="content-header">
            <h2>Networking List</h2>
        </div>
        <div class="content-body-table">
            <div class="card">
                <div class="card-header"></div>
                <div class="card-body">
                    <div class="datatable">
                        <table class="table table-bordered table-hover" id="dataTable" width="100%" cellspacing="0">
                            <thead>
                                <th>Company Name</th>
                                <th>Contact</th>
                                <th>Country</th>
                                <th>Category</th>
                                <th>Meeting</th>
                                <th>Card</th>
                                <th>Favorite</th>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $companies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $company): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                                    <tr>
                                        <td> 
                                            <?php if($company->id == auth()->user()->id): ?>
                                            <?php echo e($company->detail->company_name); ?> 
                                            <?php else: ?>
                                                <?php if($cards): ?>
                                                    <a href="#" class="show_card" style="cursor: pointer; text-decoration: none;" data-id="<?php echo e($company->id); ?>"> <?php echo e($company->detail->company_name); ?> </a>
                                                <?php else: ?>
                                                    <a data-toggle="modal" data-target="#card_exchange_modal_content" href="#" class="show_details" style="cursor: pointer; text-decoration: none;"> <?php echo e($company->detail->company_name); ?> </a>
                                                <?php endif; ?>
                                            <?php endif; ?>
                                        </td>
                                        <td> <?php echo e($company->detail->contact); ?> </td>
                                        <td> <?php echo e($company->detail->country); ?> </td>
                                        <td> <?php echo e($company->detail->business_category); ?> </td>
                                        <td class="text-center"> 
                                            <?php if($company->id != auth()->user()->id): ?>
                                                <?php 
                                                    $check1 = \App\Models\MeetingRequest::where('setter_id', $company->id)->orWhere('receiver_id', $company->id)->get()->first(); 
                                                ?>
                                                <?php if($check1): ?>
                                                    <button class="btn btn-light" disabled><div class=""><div class=""><i data-feather="calendar"></i><div>Meeting</div></button>
                                                <?php else: ?>
                                                    <a class="btn btn-primary" href="<?php echo e(route('user.book.meeting', $company->detail->id)); ?>"><div class=""><i data-feather="calendar"></i>Meeting</div></a>
                                                <?php endif; ?>
                                            <?php else: ?>   
                                                <button class="btn btn-light" disabled><div class=""><div class=""><i data-feather="calendar"></i><div>Meeting</div></button>
                                            <?php endif; ?>
                                        </td>
                                        <td class="text-center"> 
                                            <?php if($company->id != auth()->user()->id): ?>
                                                <?php 
                                                    $check2 = \App\Models\CardRequest::where('sender_id', $company->id)->orWhere('receiver_id', $company->id)->get()->first(); 
                                                ?>
                                                <?php if($check2): ?>
                                                    <button class="btn btn-light" disabled><div class=""><i data-feather="credit-card"></i><div>Card</div></button>
                                                <?php else: ?>
                                                <button type="button" class="btn btn-primary card_exchange_btn" data-id=<?php echo e($company->id); ?>>
                                                    <div class=""><i data-feather="credit-card"></i><div>Card</div>
                                                </button>
                                                <?php endif; ?>
                                            <?php else: ?>   
                                                <button class="btn btn-primary" disabled><div class=""><i data-feather="credit-card"></i><div>Card</div></button>
                                            <?php endif; ?>
                                        </td>
                                        <td class="text-center">
                                            <button class="btn btn-primary" disabled><div class=""><i data-feather="star"></i><div>Favorite</div></button>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                            <tfoot>
                                <th>Company Name</th>
                                <th>Contact</th>
                                <th>Country</th>
                                <th>Category</th>
                                <th>Meeting</th>
                                <th>Card</th>
                                <th>Favorite</th>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php echo $__env->make('includes.card_exchange_modal_content', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('includes.card_exchange_modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/slklwimy/public_html/system/b2b/resources/views/network_list.blade.php ENDPATH**/ ?>