<?php $__env->startSection('content'); ?>
<div class="content-container">
        <div class="content-body">
            <p>Welcome to the Privacy Policy for Philippine Game Dev Expo. This policy outlines the types of information we collect and how we use, share and protect that information.</p>
            <strong style="color: #000;text-align: center;">PRIVACY POLICY</strong>
            <br><br>

            <strong style="color: #D2232A;">1. Collection of Information</strong>
            <p>We collect various types of information from our users when they interact with our website. This includes, but is not limited to:</p>
            <ul>
                <li>Personal information: name, email address, phone number, and other contact information provided by users when they register or sign up for our newsletter.</li>
                <li>Usage information: information about how users interact with our website, including IP addresses, browser types, referring pages, pages visited, and other information collected through cookies and other tracking technologies.</li>
                <li>Social media information: if you choose to interact with our website using social media, we may collect information from those accounts.</li>
            </ul>

            <strong style="color: #D2232A;">2. Use of Information</strong>
            <p>We use the information we collect to:</p>
            <ul>
                <li>Provide and improve our services to users</li>
                <li>Respond to user inquiries and support requests</li>
                <li>Personalize user experiences</li>
                <li>Analyze user behavior to improve our website and services</li>
                <li>Comply with legal obligations</li>
            </ul>

            <strong style="color: #D2232A;">3. Sharing of Information</strong>
            <p>We do not sell or rent any personal information to third parties. However, we may share information with third-party service providers to help us provide our services. We may also share information if required to do so by law or in response to a legal request.</p>

            <strong style="color: #D2232A;">4. Security</strong>
            <p>We take reasonable measures to protect user information from unauthorized access, use or disclosure. However, no data transmission over the internet can be guaranteed to be completely secure. Users are responsible for protecting their own passwords and personal information.</p>

            <strong style="color: #D2232A;">5. Changes to this Policy</strong>
            <p>We may update this Privacy Policy from time to time. We will notify users of any significant changes through our website or by email.</p>

            <strong style="color: #000;text-align: center;">USER AGREEMENT</strong>
            <br><br>
            <p>Welcome to the User Agreement for Philippine Game Dev Expo website. This agreement outlines the terms and conditions that apply to your use of our website.</p>

            <strong style="color: #D2232A;">1. Acceptance of Terms</strong>
            <p>By using our website, you agree to be bound by the terms of this agreement. If you do not agree to these terms, you may not access our website.</p>

            
            <strong style="color: #D2232A;">2. Ownership of Content</strong>
            <p>All content on our website, including but not limited to text, graphics, logos, images, and software, is owned or licensed by us and is protected by copyright, trademark, and other intellectual property laws. You may not use our content without our express written permission.</p>

            <strong style="color: #D2232A;">3. User Conduct</strong>
            <p>You agree to use our website in a manner that is lawful, ethical and respectful of others. Specifically, you agree not to:</p>
            <ul>
                <li>Use our website to engage in illegal activities or promote illegal behavior</li>
                <li>Use our website to harass, threaten, or intimidate others</li>
                <li>Use our website to transmit any viruses or other harmful code</li>
                <li>Use our website to collect personal information about others</li>
                <li>Use our website to engage in spamming or other unsolicited communication</li>
            </ul>

            <strong style="color: #D2232A;">4. Limitations of Liability</strong>
            <p>You agree to use our website in a manner that is lawful, ethical and respectful of others. Specifically, you agree not to:</p>

            <strong style="color: #D2232A;">5. Indemnification</strong>
            <p>You agree to use our website in a manner that is lawful, ethical and respectful of others. Specifically, you agree not to:</p>

            <strong style="color: #D2232A;">6. Governing Law</strong>
            <p>You agree to use our website in a manner that is lawful, ethical and respectful of others. Specifically, you agree not to:</p>

            <strong style="color: #D2232A;">7. Changes to this Agreement</strong>
            <p>You agree to use our website in a manner that is lawful, ethical and respectful of others. Specifically, you agree not to:</p>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/slklwimy/public_html/system/pgdx_biz_matching/resources/views/privacy-policy.blade.php ENDPATH**/ ?>